glab(1)

NAME
glab-securefile-list - List secure files for a project.

SYNOPSIS
glab securefile list [flags]

DESCRIPTION
List secure files for a project.

OPTIONS
-p, --page=1
    Page number.

-P, --per-page=30
    Number of items to list per page.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    List all secure files.
    - glab securefile list
    List all secure files with 'cmd' alias.
    - glab securefile ls
    List a specific page of secure files.
    - glab securefile list --page 2
    List a specific page of secure files, with a custom page size.
    - glab securefile list --page 2 --per-page 10

SEE ALSO
glab-securefile(1)